org.apache.ignite.internal.processors.cache

## Interface CachePartitionExchangeWorkerTask

All Known Implementing Classes:
  CacheStatisticsModeChangeTask, ClientCacheChangeDummyDiscoveryMessage, ForceRebalanceExchangeTask, GridDhtPartitionsExchangeFuture, RebalanceReassignExchangeTask, SchemaExchangeWorkerTask, SchemaNodeLeaveExchangeWorkerTask, StopCachesOnClientReconnectExchangeTask, TxTimeoutOnPartitionMapExchangeChangeTask, WalStateNodeLeaveExchangeTask

    public interface CachePartitionExchangeWorkerTask

Cache partition exchange worker task marker interface.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `skipForExchangeMerge()`

### Method Detail

#### skipForExchangeMerge

    boolean skipForExchangeMerge()

Returns:
  `False` if exchange merge should stop if this task is found in exchange worker queue.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.5
Release Date | : June 4 2019